


<!DOCTYPE html><html lang="en">

<head id="Head1">

<script language="javascript">
    // Search dialog handling
    function OpenSearch() {
        location = "/search/default.aspx?Search=" + escape(document.getElementById('txtSearch').value);
        return false;
    }

    function OpenSearchKey(e) {
        e.which = e.which || e.keyCode;
        if (e.which == 13) {
            //window.open('/search/Index.aspx?Search=' + document.getElementById('txtSearch').value, "_SELF");
            location = "/search/default.aspx?Search=" + escape(document.getElementById('txtSearch').value);
            return false;
        }

        return true;
    }
    </script>

<script src="https://www.google.com/recaptcha/api.js" async defer></script>




<meta charset="utf-8" /><title>
	IndiaStudyChannel.com privacy policy
</title><meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <link href="http://fonts.googleapis.com/css?family=Lato:400,700"rel="stylesheet" />
    <link href="http://spiderworks.info/css/font-awesome.min.css"rel="stylesheet"  />
    <link href="http://spiderworks.info/css/bootstrap.min.css" rel="stylesheet" /><link href="http://spiderworks.info/css/bootstrap-glyphicons.css" rel="stylesheet" />
    <link href="http://spiderworks.info/css/style.css"rel="stylesheet" type="text/css" />
    <link href="http://spiderworks.info/css/media.css"rel="stylesheet" type="text/css" />

    <link rel="shortcut icon" href="/images/favicon.ico">
<meta property="og:image" content="http://www.indiastudychannel.com/images/iscbanner.png" />
<meta property="og:url" content="http://www.indiastudychannel.com/general/PrivacyPolicy.aspx" />
<meta property="og:title" content="IndiaStudyChannel.com privacy policy" />
<meta property="og:site_name" content="India Study Channel" />
<meta property="article:publisher" content="http://facebook.com/indiastudychannel" />
<meta name="googlebot" content="noindex, nofollow" />
<link rel="alternate" type="application/rss+xml" title="IndiaStudyChannel Articles" href="http://www.indiastudychannel.com/rss/Resources.aspx" />
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WLJMBR4');</script>
<!-- End Google Tag Manager -->

<!-- DFP for AdSense -->
<script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
<script>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
</script>

<script>
  googletag.cmd.push(function() {
    googletag.defineSlot('/7398446/ISC-IN-ARTICLE', ['fluid'], 'div-gpt-ad-1517410563570-0').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-MOBILE-320x100', [320, 100], 'div-gpt-ad-1517410563570-1').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-RECTANGLE-300x250', [300, 250], 'div-gpt-ad-1517410563570-2').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-RECTANGLE-336x280', [336, 280], 'div-gpt-ad-1517410563570-3').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-TOP-728x90', [728, 90], 'div-gpt-ad-1517410563570-4').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-RECTANGLE-300x250', [300, 250], 'div-gpt-ad-1517410563570-5').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-TOP-728x90', [728, 90], 'div-gpt-ad-1517410563570-6').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-RECTANGLE-336x280', [336, 280], 'div-gpt-ad-1517410563570-7').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-MOBILE-320x100', [320, 100], 'div-gpt-ad-1517410563570-8').addService(googletag.pubads());
    googletag.defineSlot('/7398446/ISC-COLLEGE-MIDDLE-BANNER',[[728, 90],[336, 280],[300, 250],[320, 100],['fluid']], 'div-gpt-ad-1519532783171-10').addService(googletag.pubads());
googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>
<!-- End: DFP for AdSense -->



<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-4428394-36"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-4428394-36');
</script>



<!-- AdSense Auto Ads -->
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({
          google_ad_client: "ca-pub-7317001610240998",
          enable_page_level_ads: true
     });
</script>
<!-- End: AdSense Auto  Ads --></head>

<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WLJMBR4"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->


<nav class="navbar navbar-custom navbar-static-top navbar-small bg-blue top-bg-blue-mobile-hide" id="topbar">
<div class="container">
<ul class="nav navbar-nav navbar-right menu-on-blueBg">
    <li class="top-rss-outer-btn"><a class="btn dropdown-toggle rss-dropdown-top-btn" type="button" id="dropdownMenu1"><i class="fa fa-share-alt" aria-hidden="true"></i></a>
        <ul class="dropdown-menu network-sharing-dropdown" aria-labelledby="dropdownMenu1">
            <li><a href="http://facebook.com/indiastudychannel" target="_blank" rel="nofollow" class="facebook-icon-dropdown"><i class="fa fa-facebook" aria-hidden="true"></i></a></li><li><a href="https://twitter.com/indiastudy" target="_blank" rel="nofollow" class="twitter-icon-dropdown"><i class="fa fa-twitter" aria-hidden="true"></i></a></li><li><a href="https://www.linkedin.com/company/indiastudychannel-com" target="_blank" rel="nofollow" class="linkedin-icon-dropdown"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li><li><a href="https://plus.google.com/+IndiaStudyChannel" target="_blank" rel="nofollow" class="googleplus-icon-dropdown"><i class="fa fa-googleplus" aria-hidden="true"></i></a></li><li><a href="https://www.youtube.com/channel/UCidEulJf7J9-5Zl-cP2FJEQ" target="_blank" rel="nofollow" class="youtube-icon-dropdown"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
        </ul>
    </li>
    <li><a href="/account/Login.aspx?ReturnUrl=%2fgeneral%2fPrivacyPolicy.aspx">Login</a></li><li><a href="/account/Register.aspx">Register</a></li>
</ul>
</div>
 </nav>


 
 <div class="container" id="header">
     <div class="row row-margin-remove">
         <div class="col-sm-2 col-xs-3 logo logo-new-size">
            <a href="http://www.indiastudychannel.com"><img src="/images/logo.gif" border="0"/></a>
         </div>

        <div class="col-sm-8 col-xs-7 announce">      
             <div class='row'><div class='col-md-offset-1 col-md-11 col-xs-12 bigad logo-head-main-bg'>
                    

                    
             </div></div>
         </div>
        <div class="col-sm-2 col-xs-2 mobile-nav-icon-display">         
            <!--    ============Mobile nav==========-->
            <!-- Buttons -->
            <div class="mobile-nav-bar-icon">
                <label for="slide-menu-right" class="menu-button"><i class="fa fa-bars" aria-hidden="true"></i></label>
            </div>

            <!-- Menu 1 -->
            <div class="slide-menu">
                <input id="slide-menu-right" class="menu-toggle" type="checkbox" />
                <div class="menu-wrap">
                    <label for="slide-menu-right" class="menu-close">Close</label>
                    <div class="mobile-nav-social-icons-listing">
                        <ul>
                            <li><a href="http://facebook.com/indiastudychannel" target="_blank" rel="nofollow" class="facebook-icon-dropdown"><i class="fa fa-facebook" aria-hidden="true"></i></a></li><li><a href="https://twitter.com/indiastudy" target="_blank" rel="nofollow" class="twitter-icon-dropdown"><i class="fa fa-twitter" aria-hidden="true"></i></a></li><li><a href="https://www.linkedin.com/company/indiastudychannel-com" target="_blank" rel="nofollow" class="linkedin-icon-dropdown"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li><li><a href="https://plus.google.com/+IndiaStudyChannel" target="_blank" rel="nofollow" class="googleplus-icon-dropdown"><i class="fa fa-googleplus" aria-hidden="true"></i></a></li><li><a href="https://www.youtube.com/channel/UCidEulJf7J9-5Zl-cP2FJEQ" target="_blank" rel="nofollow" class="youtube-icon-dropdown"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>               
                        </ul>
                    </div>        

                    <div class="menu-list">
                        <ul class="nav navbar-nav page-main-menu-listing">
                            <li><a href='/forum/'>Forum</a></li><li><a href='/resources/'>Articles</a></li><li><a href='/experts/'>Ask Experts</a></li><li class="dropdown"><a href="/" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Exams <span class="caret"></span></a><ul class="dropdown-menu main-submenu-item-listing"><li><a href='/exam-results/'>Exam Results</a></li><li><a href='/practicetests/'>Practice Tests</a></li><li><a href='/question-papers/'>Question Papers</a></li></ul></li><li class="dropdown"><a href="/" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Education <span class="caret"></span></a><ul class="dropdown-menu main-submenu-item-listing"><li><a href='/admissions/'>Admissions</a></li><li><a href='/english/'>Learn English</a></li><li><a href='/universities/'>Universities</a></li><li><a href='/colleges/'>Colleges</a></li><li><a href='/courses/'>Courses</a></li><li><a href='/schools/'>Schools</a></li></ul></li><li class="dropdown"><a href="/" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">More <span class="caret"></span></a><ul class="dropdown-menu main-submenu-item-listing"><li><a href='/jobs/'>Jobs</a></li><li><a href='/reviews/'>Reviews</a></li><li><a href='/study-abroad/countries/'>Study Abroad</a></li><li><a href='/help/'>Help Topics</a></li><li><a href='/pages/digital-marketing-agency-in-india.aspx'>Digital Marketing</a></li><li><a href='/social/'>Social Hub</a></li><li><a href='/newposts/'>New Posts</a></li><li><a href='/india/'>My India</a></li><li><a href='http://www.indiastudychannel.com/forum/123128-Post-content-and-make-money-from-ISC.aspx'>Post Content</a></li></ul></li>
                        </ul>
                    </div>
                </div>
                <label for="slide-menu-right" class="menu-overlay"></label>
            </div>
            <!--    ============Mobile nav==========-->
         </div>
     </div>
 </div>
   
 <div class="spacer" id="navbarspacer"></div>
 


  <nav class="navbar navbar-custom navbar-static-top bg-blue" id="navigation">
    <div class="container">
        <div class="navbar-header navbar-header-new">
            <a class="navbar-brand navbar-brand-new" href="/">
                <span class="glyphicon glyphicon-home" aria-hidden="true"></span>
            </a>
            <ul class="nav navbar-nav navbar-right menu-on-blueBg login-reg-menu-mobile"> 
                <li><a href="/account/Login.aspx?ReturnUrl=%2fgeneral%2fPrivacyPolicy.aspx">Login</a></li><li><a href="/account/Register.aspx">Register</a></li> 
            </ul>
        </div>
        <div class="mobile-blue-bg-bar-wrap" id="bs-example-navbar-collapse-1" >
            <ul class="nav navbar-nav page-main-menu-listing page-main-menu-listing-webside">
                <li><a href='/forum/'>Forum</a></li><li><a href='/resources/'>Articles</a></li><li><a href='/experts/'>Ask Experts</a></li><li class="dropdown"><a href="/" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Exams <span class="caret"></span></a><ul class="dropdown-menu main-submenu-item-listing"><li><a href='/exam-results/'>Exam Results</a></li><li><a href='/practicetests/'>Practice Tests</a></li><li><a href='/question-papers/'>Question Papers</a></li></ul></li><li class="dropdown"><a href="/" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Education <span class="caret"></span></a><ul class="dropdown-menu main-submenu-item-listing"><li><a href='/admissions/'>Admissions</a></li><li><a href='/english/'>Learn English</a></li><li><a href='/universities/'>Universities</a></li><li><a href='/colleges/'>Colleges</a></li><li><a href='/courses/'>Courses</a></li><li><a href='/schools/'>Schools</a></li></ul></li><li class="dropdown"><a href="/" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">More <span class="caret"></span></a><ul class="dropdown-menu main-submenu-item-listing"><li><a href='/jobs/'>Jobs</a></li><li><a href='/reviews/'>Reviews</a></li><li><a href='/study-abroad/countries/'>Study Abroad</a></li><li><a href='/help/'>Help Topics</a></li><li><a href='/pages/digital-marketing-agency-in-india.aspx'>Digital Marketing</a></li><li><a href='/social/'>Social Hub</a></li><li><a href='/newposts/'>New Posts</a></li><li><a href='/india/'>My India</a></li><li><a href='http://www.indiastudychannel.com/forum/123128-Post-content-and-make-money-from-ISC.aspx'>Post Content</a></li></ul></li>
            </ul>       
           <form class="navbar-form navbar-left main-menu-search-box" role="search">
                <div class="input-group input-group-mobile-icon-wrap">
                    <input name="txtSearch" id="txtSearch" type="text" class="form-control form-control-custom" placeholder="Search" id="searchfield" onfocus="if(this.value==this.defaultValue)this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;"  value="Search" onkeypress="return OpenSearchKey(event);" /> 
                    <span class="input-group-btn">
                        <button class="btn btn-custom" type="button" id="searchbutton"><span class="glyphicon glyphicon-search" aria-hidden="true"></span>
                        </button>
                    </span>
                </div>
            </form>       
            <form class="search-box pull-right mobile-search-box" action="#" method="post">	<span class="icon-magnifier search-icon"><img src="/images/search-icon.png" alt="Search" /></span>
            <input type="text" name="search-bar" class="search-bar" placeholder="Enter text..." />
            </form>
        </div>
 </div>
</nav>
    

<!-- 6 -->

<div class="container" id="content">
    <div class='row'><div class='col-md-offset-1 col-md-10 bigad'><!-- /7398446/ISC-TOP-728x90 -->
<div id='div-gpt-ad-1517410563570-4' style='height:90px; width:728px;'>
<script>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1517410563570-4'); });
</script>
</div></div></div>


    <div class="row">
        
            <div class="col-md-8 main normalized">
        

<div class="row">
    <div class="col-md-12">
        <div class="item">

	        <h1>Privacy Policy</h1>
	        <p>
                At IndiaStudyChannel.com, we know that you care how information about you is stored, used and shared. We do our best to keep your trust by using the information about you carefully and sensibly. This privacy notice explains our privacy policy. By visiting IndiaStudyChannel.com, you are accepting this privacy policy and our terms &amp; conditions.<BR><BR><b>How do we use the information we gather?</b><BR><BR>IndiaStudyChannel.com is a free community site and we publish almost all information we gather in this site. <STRONG>We do not share or sell your personal information to any third parties</STRONG> . But all personal information you submit as part of your public profile will be publicly accessible in our site, except the email address. We try not to publish your email address to avoid spam, but it is possible that in certain cases your email address may be exposed to public.<BR><BR><b>What kind of information we gather?</b><BR><BR>We store any information you submit to our site. This includes, but not limited to, the profile you create at the time of registration, the resume you post in the job section etc. If you prefer not to publish any information, you may not submit it in the site. By doing so, you may be restricted from taking advantage of certain features of the site.<BR><BR><b>General visitor information</b><BR><BR>For statistical purposes, we gather and store general visitor information like Ip Address, browser version, visting time, duration etc. We may share such information with third parties or publish in our site for marketing purposes.<BR><BR><b>Cookies</b><BR><BR>Cookies are small pieces of information stored in your computer. When you login to IndiaStudyChannel.com, we store small cookies in your computer, to provide a better browsing experience for you.<BR><BR>We use third-party advertising companies to serve ads when you visit our website. These companies may use non personal about your visits to this and other websites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, <a href='http://www.google.com/privacy_ads.html' target=_blank rel="nofollow">click here</a>.<BR><BR><b>Advertisements</b><BR><BR>We use advertisements from third party companies. We try to avoid any kind of offensive and harmfull advertisements in our site, but in many cases we do not have complete control of which advertisements appear in our site, due to the fact that many advertisements are automatically served by third party advertisers. We will not be responsible for any harms caused by such third party advertisements served in our site. However, if such issues are pointed to our notice, we will make all attempts to stop publishing such advertisements in our site.<BR><BR><B>Business Transfers</B><BR><BR>As we continue to develop and grow our web site, we may sell IndiaStudyChannel.com or part of it. In such transactions, member information generally is one of the transferred business assets.
            </p>

        </div>
    </div>
</div>
	 

        </div>

        
        <div class="col-md-4 sidebar">
            <div class="row"><div class="item"><div><p><b>Top Contributors</b></p><div><i style='line-height:150%'><b>Today</b></i><ul><li><a href='/member/Phagu07.aspx'>Phagu Mahato</a> (43)</li><li><a href='/member/Kailash_Kumar.aspx'>Kailash Kumar</a> (36)</li><li><a href='/member/nkrshankar.aspx'>Ravi Shankar</a> (34)</li></ul><i style='line-height:150%'><b>Last 7 Days</b></i><ul><li><a href='/member/nkrshankar.aspx'>Ravi Shankar</a> (1140)</li><li><a href='/member/Ekadanth.aspx'>Natarajan</a> (654)</li><li><a href='/member/drraohere.aspx'>DR.N.V. Sriniva...</a> (599)</li></ul></div><p><a href='/members/TopPerformers.aspx'><font size=1>more...</font></a></p></div></div></div><div class="row"><div class="item"><center><a href='/pages/make-money-online.aspx'><img src='http://www.indiastudychannel.com/images/MakeMoney.jpg' border="0"></a></center></div></div><div class="row"><div class="item"><!-- /7398446/ISC-RECTANGLE-300x250 -->
<div id='div-gpt-ad-1517410563570-5' style='height:250px; width:300px;'>
<script>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1517410563570-5'); });
</script>
</div></div></div><div class="row"><div class="item"><iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Findiastudychannel%2F&tabs&width=340&height=214&small_header=false&adapt_container_width=true&hide_cover=true&show_facepile=true&appId=1978475825753637" width="340" height="214" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe></div></div><div class="row"><div class="item"><h3><b><font color=brown>Subscribe to Email</font></b></h3><small><li><a href="http://feedburner.google.com/fb/a/mailverify?uri=indiastudychannel/jobs&amp;loc=en_US" target="_blank" rel="nofollow">Get Jobs by Email</a></li><li><a href="http://feedburner.google.com/fb/a/mailverify?uri=indiastudychannel/forums" target="_blank" rel="nofollow">Forum posts by Email</a></li><li><a href="http://feedburner.google.com/fb/a/mailverify?uri=indiastudychannel/articles" target="_blank" rel="nofollow">Articles by Email</a></li></small></div></div>
        </div>
        
    </div>
</div>




<div class="container-fluid footer main-footer-outer-wrap">
    <div class="footer-top-bar-section col-md-12 col-sm-12 col-xs-12">
        <div class="container">
            <div class="col-md-6 col-sm-6 col-xs-12 subscribe-news-outer-wrap">
                <input class="subscribe-news-input-field" placeholder="News letter...">
                <button class="subscribe-news-button">Subscribe</button>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12 follow-us-section-wrap" itemscope itemtype="http://schema.org/Organization">
                <link itemprop="url" href="http://www.indiastudychannel.com" />
                <ul class="main-footer-social-icons">                    
                    <li>Follow Us</li>
                        <li><a itemprop="sameAs" href="http://facebook.com/indiastudychannel" target="_blank" rel="nofollow" class="footer-facebbok-icon"><i class="fa fa-facebook" aria-hidden="true"></i></a></li><li><a itemprop="sameAs" href="https://twitter.com/indiastudy" target="_blank" rel="nofollow" class="footer-twitter-icon"><i class="fa fa-twitter" aria-hidden="true"></i></a></li><li><a itemprop="sameAs" href="https://www.linkedin.com/company/indiastudychannel-com" target="_blank" rel="nofollow" class="footer-linkedin-icon"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li><li><a itemprop="sameAs" href="https://plus.google.com/+IndiaStudyChannel" target="_blank" rel="nofollow" class="footer-googleplus-icon"><i class="fa fa-googleplus" aria-hidden="true"></i></a></li><li><a itemprop="sameAs" href="https://www.youtube.com/channel/UCidEulJf7J9-5Zl-cP2FJEQ" target="_blank" rel="nofollow" class="footer-youtube-icon"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-sm-12 col-xs-12 dark-footer-below-section-wrap">
    <div class="container">

<div class="col-md-3 col-sm-3 col-xs-12 main-footer-menu-wrap footer-menu-first-column">
    <div class="media">
    <div class="media-left">
    </div>
    <div class="media-body">
      <h4 class="media-heading">About IndiaStudyChannel.com</h4>     
    </div>
  </div>
    <p class="footer-about-desc">
        Being the most popular educational website in India, we believe in providing quality content to our readers. If you have any questions or concerns regarding any content published here, feel free to contact us using the Contact link below.
    </p>
</div>
<div class="col-md-2 col-sm-2 col-xs-4 main-footer-menu-wrap footer-items-listing-middle">
    <h6 class="main-footer-head-quote">GENERAL</h6>
    <ul class="main-footer-items-listings">
        <li><a href='/help/2745.aspx'>Guest Posting</a></li>
        <li><a href='/adsense/''>Adsense Revenue</a></li>
        <li><a href='/help/2749.aspx'>Infolinks</a></li>
        <li><a href='/help/2709.aspx'>Become an Editor</a></li>
        <li><a href='/help/2712.aspx'>Membership Levels</a></li>
        <li><a href='/help/2706.aspx'>Ranking System</a></li>
        <li><a href='/help/2705.aspx'>Payments</a></li>
        <li><a href='/credits/'>Winners & Awards</a></li>
        
        
    </ul>
</div>
<div class="col-md-2 col-sm-2 col-xs-4 main-footer-menu-wrap footer-items-listing-middle">
    <h6 class="main-footer-head-quote">QUICK LINKS</h6>
    <ul class="main-footer-items-listings">
        <li><a href='http://www.indiastudychannel.com/forum/'>Forum</a></li>
        <li><a href='http://www.indiastudychannel.com/experts/'>Ask Experts</a></li>
        <li><a href='http://www.indiastudychannel.com/resources/'>Articles</a></li>
        <li><a href='http://www.indiastudychannel.com/study-abroad/countries/'>Study Abroad</a></li>
        <li><a href='/help/'>Help</a></li>
        <li><a href='/experts/Category-116-Career-Guidance.aspx'>Career Guidance</a></li>
        <li><a href='/india/'>Explore India</a></li>
        <li><a href='/jobs/'>Jobs & Interviews</a></li>
        <li><a href='/social/'>Social</a></li>
        
    </ul>
</div>
  <div class="col-md-2 col-sm-2 col-xs-4 main-footer-menu-wrap footer-items-listing-middle">
    <h6 class="main-footer-head-quote">EDUCATION</h6>
    <ul class="main-footer-items-listings">
        <li><a href='http://www.indiastudychannel.com/universities/'>Universities</a></li>
        <li><a href='http://www.indiastudychannel.com/colleges/'>Colleges</a></li>
        <li><a href='http://www.indiastudychannel.com/schools/'>Schools</a></li>
        <li><a href='http://www.indiastudychannel.com/courses/'>Courses</a></li>
        <li><a href='http://www.indiastudychannel.com/admissions/'>Admissions</a></li>
        <li><a href='http://www.indiastudychannel.com/question-papers/'>Question Papers</a></li>
        <li><a href='http://www.indiastudychannel.com/exam-results/'>Exam Results</a></li>
        <li><a href='http://www.indiastudychannel.com/practicetests/'>Practice Tests</a></li>
        <li><a href='/admissions/distance-mba'>Distance MBA</a></li>
        

    </ul>
</div>
        <div class="col-md-3 col-sm-3 col-xs-12 main-footer-menu-wrap footer-menu-last-column">
            <button class="footer-main-link-buttons"><a href='/pages/education-leads.aspx'>Education Leads</a></button>
            <button class="footer-main-link-buttons"><a href='/pages/Advertise.aspx'>Advertise</a></button>
            <button class="footer-main-link-buttons"><a href='/help/ViewHelpTopic.aspx?helpId=2710'>Make Money</a></button>
        </div>
    </div>
</div>

    <div class=" copyright copyright-new col-md-12 col-sm-12 col-xs-12">
        <div class="container">        
            <div class="col-md-12 col-sm-12 col-xs-12 copyright-inner-wrap">
                <div class="col-md-6 col-sm-6 col-xs-12 footer-btm-small-menu-wrap">
                <ul class="footer-btm-menu-listing">
                    <li><a href="/general/AboutUs.aspx">About Us</a></li>
                    <li><a href="/general/ContactUs.aspx">Contact Us</a></li>
                    <li><a href="/general/Copyrights.aspx">Copyright</a></li>
                    <li><a href="/general/PrivacyPolicy.aspx">Privacy Policy</a></li>
                    <li><a href="/general/TermsOfUse.aspx">Terms of Use</a></li>
                    
                </ul>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12 text-center footer-copty-text">
                <p>SpiderWorks Technologies, Kochi - India. © <span class="rights-reserve-on-mobile">All Rights Reserved.</span></p>
            </div>
        </div>
      </div>
    </div>
</div>











<script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<script src="http://spiderworks.info/script.min.js"></script>

 
<div id="fb-root"></div>
<script>    (function (d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.3&appId=211956038847988";
        fjs.parentNode.insertBefore(js, fjs);
    } (document, 'script', 'facebook-jssdk'));</script>
    

<script>
$('#searchbutton').click(function () {
    $('.main-menu-search-box div input').toggleClass('expanded');
});
</script>
<script>
       $('.search-box .icon-magnifier').on('click', function (e) {
           $('.search-bar').toggleClass("search-bar-open");
           $('.search-icon').toggleClass("search-icon-open");
           e.preventDefault();
       });
</script>

</body>
</html>
